# {{ ansible_managed }}

[DEFAULT]
bantime  = 1d
findtime  = 15m
maxretry = 3

# localhost, libvirt, VPN-UPC
ignoreip = 127.0.0.1/8, 192.168.122.1/24, 10.6.128.0/17

[sshd]
port = {{ ssh_port }}

[dropbear]
port = {{ ssh_port }}

[selinux-ssh]
port = {{ ssh_port }}

